/* AppResourceComponent's private CSS styles */
.mat-cell {
  padding: 1em;
}
/*
.appresource {
  margin: 2em 0 2em 0;
  list-style-type: none;
  padding: 0;
  max-width: 500px;
}

.appresource li {
  cursor: pointer;
  background-color: #EEE;
  height: 30px;
}

.appresource li:hover {
  color: #607D8B;
  background-color: #DDD;
}

.appresource .badge {
  display: inline-block;
  background-color: #405061;
  color: white;
  padding: 5px 10px 5px 10px;
  border-radius: 4px 0 0 4px;
}

button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer;
}

button.add {
  min-width: 135px;
}

button.delete {
  color: white;
  height: 100%;
  background: gray;
}
*/